  /* ===== Vision ===== */
.SiteContentTypeColumn1Max #SiteContent__main {
  max-width: none;
}

@media print, screen and (min-width: 960px) {
  #SiteWrap__body {
    padding-bottom: 0;
  }
}

.VisionWrap {
  position: relative;
  transition: all 0.1s;
}

@media print, screen and (min-width: 960px) {
  .VisionWrap::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background: url(/corporate/vision/images/img_hero_bg.jpg) center no-repeat;
    background-size: cover;
  }
}

.VisionHero {
  position: relative;
  max-width: none;
  margin: 0 auto;
}
@media print, screen and (min-width: 960px) {
  .VisionHero {
    height: calc(100vh - 134px);
  }
}
@media only screen and (max-width: 959px) {
  .VisionHero {
    background: url(/corporate/vision/images/img_hero_bg.jpg) 0 0 no-repeat;
    background-size: 100%;
  }
}
@media only screen and (max-width: 959px) {
  .VisionHero::before {
    content: "";
    display: block;
    padding-top: calc(768 / 1366 * 100%);
  }
}

.VisionHero__inner {
  width: 100%;
  min-height: 240px;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  transition: all .1s;
}
.VisionHero__inner.-inactive {
  background-color: rgba(0, 0, 0, 0);
}
@media print, screen and (min-width: 960px) {
  .VisionHero__inner {
    position: relative;
    min-height: 240px;
  }
}
@media only screen and (max-width: 959px) {
  .VisionHero__inner {
    position: absolute;
    top: 0;
    min-height: 140px;
  }
}

.VisionHero__body {
  position: absolute;
  text-align: center;
  top: 47%;
  left: 50%;
  transform: translate(-50%, -47%);
  width: 100%;
  z-index: 2;
}

.VisionHero__headMain {
  font-size: 1rem;
  line-height: 1;
}
@media only screen and (min-width: 1601px) {
  .VisionHero__headMain img {
    width: 346px;
    height: auto;
  }
}
@media print, screen and (max-width: 1600px) {
  .VisionHero__headMain img {
    width: 30%;
    height: auto;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .VisionHero__headMain img {
    width: 45%;
    height: auto;
  }
}
@media only screen and (max-width: 559px) {
  .VisionHero__headMain img {
    width: 60%;
    height: auto;
  }
}

.VisionHero__scroll {
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  bottom: 0;
  height: 66px;
  margin: auto;
  text-align: center;
  font-size: 1.2rem;
  color: #fff;
  white-space: nowrap;
  z-index: 10;
  background: url(/corporate/vision/images/img_hero_scroll.png) 50% 100% no-repeat;
}
@media only screen and (max-width: 959px) {
  .VisionHero__scroll {
    display: none;
  }
}

.Introduction {
  text-align: center;
}
@media print, screen and (min-width: 960px) {
  .Introduction {
    padding: 327px 50px 167px;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Introduction {
    padding: 140px 28px 135px;
  }
}
@media only screen and (max-width: 559px) {
  .Introduction {
    padding: 70px 15px 110px;
    text-align: left;
  }
}
.Introduction p {
  font-size: 1.8rem;
  line-height: 1.5;
  line-height: 2.4;
  color: #fff;
}
.Introduction p:not(:first-child) {
  margin-top: 30px;
}
@media only screen and (max-width: 559px) {
  .Introduction p {
    font-size: 1.6rem;
  }
}

.Introduction__inner {
  max-width: 960px;
  margin: 0 auto;
}

.SectionWrap {
  position: relative;
}
@media print, screen and (min-width: 960px) {
  .SectionWrap {
    margin: 0 auto;
    max-width: 1700px;
    padding: 0 50px 146px;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .SectionWrap {
    padding: 0 28px 146px;
  }
}
@media only screen and (max-width: 559px) {
  .SectionWrap {
    padding: 0 15px 120px;
  }
}

.Section {
  padding: 100px 62px;
  text-align: center;
  background-color: #fff;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Section {
    padding: 90px 40px 100px;
  }
}
@media only screen and (max-width: 559px) {
  .Section {
    padding: 55px 15px 60px;
    text-align: left;
  }
}
.Section:not(:first-child) {
  margin-top: 20px;
}
@media only screen and (max-width: 559px) {
  .Section:not(:first-child) {
    margin-top: 15px;
  }
}

.Section__heading {
  position: relative;
  padding-bottom: 20px;
  text-align: center;
  font-size: 3.6rem;
  line-height: 1.3;
  color: #333;
  font-weight: normal;
}
@media only screen and (max-width: 559px) {
  .Section__heading {
    font-size: 2.4rem;
  }
}
.Section__heading::after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 2px;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -20px;
  background-color: #008486;
}

.Section__lead {
  margin-top: 52px;
  font-size: 1.8rem;
  line-height: 1.5;
  color: #666;
}
@media only screen and (max-width: 559px) {
  .Section__lead {
    margin-top: 40px;
    font-size: 1.6rem;
  }
}
.Section__lead + .Section__lead {
  margin-top: 28px;
}

.Section__leadStrong {
  margin-top: 52px;
}
@media only screen and (max-width: 559px) {
  .Section__leadStrong {
    margin-top: 40px;
  }
}
.Section__leadStrong strong {
  font-size: 3.8rem;
  line-height: 1.56;
  font-weight: normal;
  color: #008486;
}
@media only screen and (max-width: 559px) {
  .Section__leadStrong strong {
    font-size: 2.6rem;
  }
}
.Section__leadStrong + .Section__lead {
  margin-top: 35px;
}
@media only screen and (max-width: 559px) {
  .Section__leadStrong + .Section__lead {
    margin-top: 25px;
  }
}

.Section__text {
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
}

.VisionBox {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 35px;
  padding: 26px 30px;
  background-color: #edf6f6;
}
@media only screen and (max-width: 959px) {
  .VisionBox {
    flex-direction: column;
    justify-content: center;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .VisionBox {
    padding: 0 28px;
  }
}
@media only screen and (max-width: 559px) {
  .VisionBox {
    padding: 0 15px;
  }
}

.VisionBox__item {
  position: relative;
  width: 50%;
}
@media only screen and (max-width: 959px) {
  .VisionBox__item {
    width: 100%;
    padding: 26px 0;
  }
}
@media print, screen and (min-width: 960px) {
  .VisionBox__item::after {
    content: "";
    position: absolute;
    top: 0;
    display: block;
    width: 1px;
    height: 100%;
    background-color: #cbcbcb;
  }
}
@media print, screen and (min-width: 960px) {
  .VisionBox__item:nth-child(1) {
    padding: 0 30px 0 0;
  }
  .VisionBox__item:nth-child(1)::after {
    right: 0;
  }
}
@media print, screen and (min-width: 960px) {
  .VisionBox__item:nth-child(2) {
    padding: 0 0 0 30px;
  }
  .VisionBox__item:nth-child(2)::after {
    left: -1px;
  }
}
@media only screen and (max-width: 959px) {
  .VisionBox__item:nth-child(2) {
    border-top: 1px solid #cbcbcb;
  }
}

.VisionBox__heading {
  text-align: left;
  font-size: 2.2rem;
  line-height: 1.5;
  color: #008486;
}
@media only screen and (max-width: 559px) {
  .VisionBox__heading {
    font-size: 1.8rem;
  }
}

.VisionBox__text {
  margin-top: 18px;
  text-align: left;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  color: #666666;
}

.ValueBox__lead {
  font-size: 1.8rem;
  line-height: 1.5;
  color: #666;
}
@media only screen and (max-width: 559px) {
  .ValueBox__lead {
    font-size: 1.6rem;
  }
}

.ValueTrend {
  margin: 54px 0 37px;
  padding-bottom: 120px;
  background: url(/corporate/vision/images/icon_vision_aroow.svg) 50% 100% no-repeat;
  background-size: 200px 60px;
}
@media only screen and (max-width: 559px) {
  .ValueTrend {
    padding-bottom: 80px;
    background-size: 140px 42px;
  }
}

.ValueTrend__heading {
  text-align: center;
  font-size: 2.2rem;
  line-height: 1.5;
  font-weight: bold;
  color: #008486;
}
@media only screen and (max-width: 559px) {
  .ValueTrend__heading {
    font-size: 1.8rem;
  }
}

.ValueTrend__body {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  list-style: none;
  margin-top: 32px;
}
@media print, screen and (min-width: 960px) {
  .ValueTrend__body {
    margin-left: -24px;
  }
}
.ValueTrend__body li {
  /* IE11 */
}
@media print, screen and (min-width: 960px) {
  .ValueTrend__body li {
    width: calc((100% - 24px * 2) / 2);
    margin-top: 44px;
    margin-left: 24px;
  }
}
.ValueTrend__body li _:-ms-lang(x), .ValueTrend__body li {
  width: calc((100% - 25px * 2) / 2);
}
@media only screen and (max-width: 959px) {
  .ValueTrend__body li {
    width: 100%;
  }
}
@media only screen and (max-width: 959px) {
  .ValueTrend__body li:not(:first-child) {
    margin-top: 30px;
  }
}
@media print, screen and (min-width: 960px) {
  .ValueTrend__body li:nth-child(-n+2) {
    margin-top: 0;
  }
}
.ValueTrend__body dt {
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 2.2rem;
  line-height: 1.5;
  font-weight: normal;
  color: #008486;
  background-color: #edf6f6;
}
@media only screen and (max-width: 559px) {
  .ValueTrend__body dt {
    font-size: 1.8rem;
  }
}
.ValueTrend__body dt span {
  width: 100%;
  padding: 16px 30px;
}
.ValueTrend__body dd {
  margin-top: 20px;
  padding: 0 20px;
  text-align: left;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  color: #666;
}
@media only screen and (max-width: 559px) {
  .ValueTrend__body dd {
    margin-top: 15px;
    padding: 0 15px;
  }
}

.ValueKubota {
  margin-top: 38px;
}
@media print, screen and (min-width: 960px) {
  .ValueKubota {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-left: -24px;
  }
}
@media only screen and (max-width: 559px) {
  .ValueKubota {
    margin-top: 25px;
  }
}

.ValueKubota__section {
  padding: 26px 15px 30px;
  text-align: center;
  color: #fff;
  background-color: #008486;
  /* IE11 */
}
@media print, screen and (min-width: 960px) {
  .ValueKubota__section {
    width: calc((100% - 24px * 2) / 2);
    margin-left: 24px;
  }
}
.ValueKubota__section _:-ms-lang(x), .ValueKubota__section {
  width: calc((100% - 25px * 2) / 2);
}
@media only screen and (max-width: 959px) {
  .ValueKubota__section {
    width: 100%;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .ValueKubota__section:not(:first-child) {
    margin-top: 24px;
  }
}
@media only screen and (max-width: 559px) {
  .ValueKubota__section:not(:first-child) {
    margin-top: 10px;
  }
}

.ValueKubota__heading {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 4rem;
  line-height: 1.2;
}
@media only screen and (max-width: 559px) {
  .ValueKubota__heading {
    font-size: 3.6rem;
  }
}
.ValueKubota__heading span {
  margin: 0 0 -2px 15px;
}
.ValueKubota__heading img {
  width: 46px;
  height: auto;
}
@media only screen and (max-width: 559px) {
  .ValueKubota__heading img {
    width: 42px;
  }
}

.ValueKubota__text {
  margin-top: 10px;
  font-size: 2rem;
  line-height: 1.5;
}
@media only screen and (max-width: 559px) {
  .ValueKubota__text {
    font-size: 1.8rem;
  }
}
.ValueKubota__text strong {
  font-weight: normal;
}

.SolutionBox {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  list-style: none;
  margin-top: 35px;
}
@media print, screen and (min-width: 560px) {
  .SolutionBox {
    margin-left: -24px;
  }
}
@media only screen and (max-width: 559px) {
  .SolutionBox {
    margin-top: 25px;
  }
}

.SolutionBox__item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 24px;
  padding: 25px 30px;
  text-align: center;
  color: #fff;
  background-color: #008486;
  /* IE11 */
}
@media print, screen and (min-width: 560px) {
  .SolutionBox__item {
    width: calc((100% - 24px * 2) / 2);
    margin-left: 24px;
  }
}
.SolutionBox__item _:-ms-lang(x), .SolutionBox__item {
  width: calc((100% - 25px * 2) / 2);
}
@media only screen and (max-width: 559px) {
  .SolutionBox__item {
    width: 100%;
    padding: 25px;
  }
}
@media only screen and (max-width: 559px) {
  .SolutionBox__item:first-child {
    margin-top: 0;
  }
}
@media print, screen and (min-width: 560px) {
  .SolutionBox__item:nth-child(-n+2) {
    margin-top: 0;
  }
}

.SolutionBox__heading {
  font-size: 3rem;
  font-weight: normal;
  line-height: 1.2;
}
@media only screen and (max-width: 559px) {
  .SolutionBox__heading {
    font-size: 2.6rem;
  }
}
.SolutionBox__heading span {
  font-size: 1.6rem;
}
@media only screen and (max-width: 559px) {
  .SolutionBox__heading span {
    font-size: 1.4rem;
  }
}

.SolutionBox__text {
  width: 100%;
  margin-top: 10px;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
}

.SolutionBox__coment {
  margin-top: 60px;
  font-size: 1.8rem;
  line-height: 1.5;
  color: #666;
}
@media only screen and (max-width: 559px) {
  .SolutionBox__coment {
    margin-top: 40px;
    font-size: 1.6rem;
  }
}
.SolutionBox__coment + .ListLink {
  margin-top: 22px;
}
@media only screen and (max-width: 559px) {
  .SolutionBox__coment + .ListLink {
    margin-top: 15px;
    font-size: 1.6rem;
  }
}

.ActionList {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  position: relative;
  list-style: none;
}
@media print, screen and (min-width: 960px) {
  .ActionList {
    margin: 38px 0 0 -24px;
  }
}
@media only screen and (max-width: 959px) {
  .ActionList {
    margin-top: 38px;
  }
}
.ActionList li {
  position: relative;
  overflow: hidden;
  /* IE11 */
}
@media print, screen and (min-width: 960px) {
  .ActionList li {
    width: calc((100% - 24px * 3) / 3);
    margin-left: 24px;
  }
}
.ActionList li _:-ms-lang(x), .ActionList li {
  width: calc((100% - 25px * 3) / 3);
}
@media only screen and (max-width: 959px) {
  .ActionList li {
    width: 100%;
  }
}
@media only screen and (max-width: 959px) {
  .ActionList li:not(:first-child) {
    margin-top: 24px;
  }
}
.ActionList li::before {
  content: "";
  display: block;
  padding-top: calc(173 / 365 * 100%);
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .ActionList li::before {
    padding-top: calc(279 / 588 * 100%);
  }
}
@media only screen and (max-width: 559px) {
  .ActionList li::before {
    padding-top: calc(150 / 315 * 100%);
  }
}

.ActionList_inner {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  text-align: center;
}

.ActionList_text {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  position: relative;
  width: 100%;
  height: 100%;
  padding: 10px 30px;
  background-color: rgba(237, 246, 246, 0.75);
  z-index: 2;
}
.ActionList_text span {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  padding: 10px;
  transform: translate(-50%, -50%);
  font-size: 2.2rem;
  line-height: 1.5;
  color: #008486;
  z-index: 2;
}
@media print, screen and (min-width: 960px) {
  .ActionList_text span {
    font-size: calc(18px + ((1vw - 9.6px) * (4/6.4)));
  }
}
@media only screen and (max-width: 559px) {
  .ActionList_text span {
    font-size: 2rem;
  }
}

.ActionList_image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
  z-index: 1;
}
.ActionList_image img {
  width: 100%;
  height: auto;
}

.ActionBox {
  margin-top: 94px;
}
@media only screen and (max-width: 559px) {
  .ActionBox {
    margin-top: 54px;
  }
}

.ActionBox__heading {
  text-align: center;
  font-size: 3.2rem;
  line-height: 1.4;
  color: #333;
}
@media only screen and (max-width: 559px) {
  .ActionBox__heading {
    font-size: 2.4rem;
  }
}

.ActionBox__body {
  margin-top: 52px;
  padding-bottom: 120px;
  background: url(/corporate/vision/images/icon_vision_aroow.svg) 50% 100% no-repeat;
  background-size: 200px 60px;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .ActionBox__body {
    padding-bottom: 100px;
  }
}
@media only screen and (max-width: 559px) {
  .ActionBox__body {
    margin-top: 27px;
    padding-bottom: 72px;
    background-size: 140px 42px;
  }
}
.ActionBox__body .Tab__tabs {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-grow: 1;
  align-items: stretch;
  list-style: none;
  margin-left: -6px;
}
.ActionBox__body .Tab__tab {
  display: flex;
  flex-wrap: nowrap;
  position: relative;
  width: calc((100% - 6px * 3) / 3);
  min-height: 60px;
  margin-left: 6px;
  padding: 5px 30px;
  color: #008486;
  border: 1px solid #008486;
  background-color: #fff;
  /* IE11 */
}
.ActionBox__body .Tab__tab _:-ms-lang(x), .ActionBox__body .Tab__tab {
  width: calc((100% - 7px * 3) / 3);
}
@media print, screen and (min-width: 560px) {
  .ActionBox__body .Tab__tab {
    justify-content: center;
  }
}
@media only screen and (max-width: 559px) {
  .ActionBox__body .Tab__tab {
    padding: 5px 13px 5px 6px;
  }
}
.ActionBox__body .Tab__tab.-active {
  color: #fff;
  background-color: #008486;
}
.ActionBox__body .Tab__tab::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 10px;
  height: 6px;
  background: url(/corporate/vision/images/icon_vision_tab_aroow.svg) 50% 100% no-repeat;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .ActionBox__body .Tab__tab::after {
    right: 10px;
  }
}
@media only screen and (max-width: 559px) {
  .ActionBox__body .Tab__tab::after {
    right: 5px;
  }
}
.ActionBox__body .Tab__tab span {
  display: flex;
  align-items: center;
  height: 100%;
  font-size: 1.6rem;
  line-height: 1.4;
}
@media only screen and (max-width: 559px) {
  .ActionBox__body .Tab__tab span {
    justify-content: left;
    text-align: left;
    font-size: 1.2rem;
  }
}
.ActionBox__body .Tab__panels {
  margin-top: -1px;
}
.ActionBox__body .Tab__panel {
  min-height: 100px;
  padding: 38px 40px 50px;
  border: 1px solid #008486;
}
@media only screen and (max-width: 559px) {
  .ActionBox__body .Tab__panel {
    padding: 28px 15px 40px;
  }
}
.ActionBox__body .Tab__panel.-active,
.ActionBox__body .Tab__panel[aria-hidden="false"] {
  display: block;
}

.ActionBox__body .Tab__panel[aria-hidden="true"] {
  display: none;
}
.ActionBox__body .Js-ModalImage {
  display: block;
}
.ActionBox__body .ModalImage__link {
  margin-top: 10px;
}

@media screen and (max-width: 959px) and (orientation: landscape) {
  .mfp-wrap {
    height: 200vh !important;
  }
}

.ActionBox__text {
  text-align: left;
  font-size: 1.8rem;
  line-height: 1.5;
  color: #666;
}
@media only screen and (max-width: 559px) {
  .ActionBox__text {
    font-size: 1.6rem;
  }
}
.ActionBox__text + .Js-ModalImage {
  margin-top: 52px;
}
@media only screen and (max-width: 559px) {
  .ActionBox__text + .Js-ModalImage {
    margin-top: 40px;
  }
}

.ActionBox__image {
  padding: 20px 50px;
  text-align: center;
  border: 1px solid #e0e0e0;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  padding: 20px 28px;
}

@media only screen and (max-width: 559px) {
  padding: 20px 15px;
}

.ActionBox__footer {
  margin-top: 40px;
}
@media only screen and (max-width: 959px) {
  .ActionBox__footer {
    margin-top: 30px;
  }
}
.ActionBox__footer .Image {
  padding: 0 15px;
}

.ActionBox__footerText {
  margin-top: 30px;
  font-size: 1.8rem;
  line-height: 1.5;
  color: #666;
}
@media only screen and (max-width: 959px) {
  .ActionBox__footerText {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 559px) {
  .ActionBox__footerText {
    font-size: 1.6rem;
  }
}

@media only screen and (max-width: 959px) {
  .VisionContent {
    background-color: #00a8a9;
  }
}

.VisionContent__last {
  position: relative;
  padding: 0;
  text-align: center;
  background-color: #fff;
  .Media {
    max-width: 960px;
    margin: 42px auto;
  }
  .Media__image {
    border: 1px solid #008486;
  }
}
@media only screen and (max-width: 559px) {
  .VisionContent__last {
    text-align: left;
  }
}
.VisionContent__last::before, .VisionContent__last::after {
  content: " ";
  display: block;
  position: absolute;
  top: -54px;
  width: 50%;
  border-bottom: 54px solid #fff;
}
@media only screen and (max-width: 559px) {
  .VisionContent__last::before, .VisionContent__last::after {
    top: -40px;
    border-bottom: 40px solid #fff;
  }
}
.VisionContent__last::before {
  left: 0;
  border-right: 100px solid transparent;
}
@media only screen and (max-width: 559px) {
  .VisionContent__last::before {
    border-right: 75px solid transparent;
  }
}
.VisionContent__last::after {
  right: 0;
  border-left: 100px solid transparent;
}
@media only screen and (max-width: 559px) {
  .VisionContent__last::after {
    border-left: 75px solid transparent;
  }
}
.VisionContent__last .ListLink {
  margin-top: 22px;
}
@media only screen and (max-width: 559px) {
  .VisionContent__last .ListLink {
    margin-top: 15px;
    font-size: 1.6rem;
  }
}

.VisionContent__lastInner {
  max-width: 1600px;
  margin: 0 auto;
}
@media print, screen and (min-width: 960px) {
  .VisionContent__lastInner {
    padding: 110px 50px 0;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .VisionContent__lastInner {
    padding: 90px 28px 0;
  }
}
@media only screen and (max-width: 559px) {
  .VisionContent__lastInner {
    padding: 60px 15px 0;
  }
}

@media print, screen and (min-width: 960px) {
  .SiteContent + #LNavBottom, .SiteContent + #LNavBottomNews {
    margin-top: 0;
    padding: 120px 0 134px;
    background-color: #fff;
  }
}

.RelatedButton {
  &.Grid {
    margin: 45px auto 0;
    max-width: 796px;
    gap: 20px 24px;
    justify-content: center;
    align-items: stretch;
    @media only screen and (min-width: 560px) and (max-width: 959px) {
      margin: 40px 0 0;
    }
    @media only screen and (max-width: 559px) {
      margin: 40px 0 0;
    }
    .Grid__item {
      flex-grow: 1;
      margin: 0;
      width: calc((100% - 24px) / 2);
      @media only screen and (max-width: 559px) {
        width: 100%;
      }
    }
    &.-column1 {
      .Grid__item {
        flex-grow: initial;
      }
    }
  }
  .Button {
    min-width: auto;
    height: 100%;
    background-color: #fff;
    border: 1px solid #008486;
    .IconBlank {
      background: url(/assets/images/icons/link_blank_green.svg) 0 0 no-repeat;
      transition: all .2s ease-in-out;
    }
    &:hover {
      color: #fff;
      background-color: #00a8a9;
      .Button__text {
        color: #fff;
        &::before {
          border-color: transparent transparent transparent #fff;
        }
      }
      .IconBlank {
        background: url(/assets/images/icons/link_blank_white.svg) 0 0 no-repeat;
      }
    }
  }
  .Button__inner {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 56px;
    padding: 14px 30px 12px;
  }
  .Button__text {
    font-size: 1.6rem;
    color: #008486;
    transition: all .2s ease-in-out;
    &::before {
      border-color: transparent transparent transparent #489495;
    }
  }
}
